[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RTLeventSetEvent

Notify threads of the event.

## Declaration

Source position: threadh.inc line 162

`procedure RTLeventSetEvent(`
`state: PRTLEvent`
`);`

## Description

RTLeventSetEvent notifies other threads which are listening, that the event has occurred.

## See also

RTLEventCreate |  | Create a new RTL event
RTLEventResetEvent |  | Reset an event
RTLEventDestroy |  | Destroy a RTL Event
RTLEventWaitFor |  | Wait for an event.

Documentation generated on: Feb 26 2014